(前提)"pip install --upgrade pip"と入力しアップグレードを試みたところエラーが表示されました。

プログラミング | Linux系47閲覧xmlns="http://www.w3.org/2000/svg">100

ベストアンサー

0

回答ありがとうございます。おっしゃる通り、"python2 -v"と入力すると"python 2.7.5"と表示されますが、"python3 -v"と入力するとエラーが出たので、"python3"が入っていないようです。 python3をダウンロードしたところ、無事pipがアップグレード出来ました! ありがとうございました!! Python2系は最初によく分からないまま入れたものだと思います…。入れる時にだいぶ苦労した記憶があるので…。

ThanksImg質問者からのお礼コメント

早くに分かりやすく回答くださったのでベストアンサーに選ばせて頂きます。解決しました。ありがとうございました。

お礼日時:2021/12/6 11:39

その他の回答(1件)